[REFRACTING_HEADLIGHT_0]
SURFACE = tailights_glass_red
INSIDE = taillight_chrome_housing, taillight_bulbs, taillight_chrome_reflector
OVERLAY = taillight_glass_transparent

ABSORPTION = 0.1550000
AMBIENT_MULT = 3.000000
BASE_EMISSIVE_K = 6.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 1.000000
BULB_REFLECTION_K = 0.000000
CUSTOM_BULB_0 = 0.445000,0.304000,0.039000,0.000000
CUSTOM_BULB_1 = 0.445000,0.828000,0.033000,0.000000
CUSTOM_BULB_2 = 0.195000,0.500000,0.094000,1.000000
CUSTOM_BULB_3 = 1.000000,0.500000,0.016000,1.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.615456,-0.017975,0.787966
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.999986,-0.000003,-0.000011
MIRROR_POS = -0.000153,0.674587,-1.797140
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.400000
ORIGIN = 0.738419,0.670313,-1.838610
RADIUS = 0.173100
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 1.500000
REFLECTIVE_GAMMA = 1.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.500000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1



[REFRACTING_HEADLIGHT_1]
SURFACE = taillight_indicator_glass
INSIDE = taillight_bulbs, taillight_chrome_reflector
OVERLAY = taillight_glass_transparent


ABSORPTION = 0.000000
AMBIENT_MULT = 2.000000
BASE_EMISSIVE_K = 3.000000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 1.000000
BULB_REFLECTION_K = 0.010000
CUSTOM_BULB_0 = 0.344000,0.268000,1.000000,0.013000
CUSTOM_BULB_1 = 0.000000,1.000000,0.007000,1.000000
CUSTOM_BULB_2 = 1.000000,0.356000,0.007000,1.000000
CUSTOM_BULB_3 = 0.266000,0.500000,0.074000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.766954,-0.021587,0.641339
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000350,-0.000002,0.000061
MIRROR_POS = 0.000916,0.632378,-1.748730
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.400000
ORIGIN = 0.754669,0.631935,-1.828410
RADIUS = 0.100400
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 1.000000
REFLECTIVE_GAMMA = 1.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.380000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


[REFRACTING_HEADLIGHT_2]
SURFACE = taillight_reverse_glass
INSIDE = taillight_bulbs, taillight_chrome_reflector
OVERLAY = taillight_glass_transparent

ABSORPTION = 0.048000
AMBIENT_MULT = 2.000000
BASE_EMISSIVE_K = 3.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 1.000000
BULB_REFLECTION_K = 0.000000
CUSTOM_BULB_0 = 0.290000,0.492000,0.121000,0.000000
CUSTOM_BULB_1 = 0.000000,0.500000,0.000000,1.000000
CUSTOM_BULB_2 = 0.641000,0.500000,0.000000,1.000000
CUSTOM_BULB_3 = 0.348000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.342015,-0.000499,0.939695
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.0
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000270,-0.000002,0.000025
MIRROR_POS = -0.000214,0.632181,-1.749830
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.400000
ORIGIN = 0.625259,0.632645,-1.885790
RADIUS = 0.036100
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 1.500000
REFLECTIVE_GAMMA = 1.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0




[REFRACTING_HEADLIGHT_3]
SURFACE = taillight_reflector
INSIDE = taillight_chrome_reflector

ABSORPTION = 0.015
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 0
BULB_REFLECTION_K = -0
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = 0, 0, 1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 1, 0, 0
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1, 0, 0
MIRROR_POS = -1.78814e-07, 0.684117, -1.79393
NM_SHARE_EXT = 0
NM_SHARE_INT = 0
ORIGIN = 0.677513, 0.684117, -1.8587
RADIUS = 0.0929169
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 1.5
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.48
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_4]
SURFACE = blinker_side_glass
INSIDE = blinker_side_chrome

ABSORPTION = 0.227000
AMBIENT_MULT = 2.000000
BASE_EMISSIVE_K = 3.000000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 0.800000
BULB_REFLECTION_K = 0.010000
CUSTOM_BULB_0 = 0.344000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.000000,0.500000,0.007000,1.000000
CUSTOM_BULB_2 = 1.000000,0.523000,0.007000,1.000000
CUSTOM_BULB_3 = 0.550000,0.527000,0.074000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.997263,-0.019274,-0.071386
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 0.801906,0.424820,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.001980,-0.000004,0.000065
MIRROR_POS = 0.004730,0.632338,-1.751890
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.400000
ORIGIN = 0.886627,0.495619,0.930222
RADIUS = 0.052100
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 1.500000
REFLECTIVE_GAMMA = 1.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1




